*{-webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    margin:0;
    padding:0;}
.wrap{
    display:flex;
    flex-direction:column;
    height:100%;
}
.home .content{flex:1 0 auto;}
.content {flex:1 0 auto;}
.footer{flex:0 0 auto;}
body,a {
    cursor: url(/web/img/cursor.svg) 12 12,auto;
}
body,html{
    font-family:"Roboto", sans-serif;
    min-width:100% !important;
    min-height:100% !important;
    height:100%!important;
    margin:0 !important;
    padding:0 !important;
    font-size: 14px;
}
.unselectable{
    -webkit-user-select: none; /* Safari 3.1+ */
    -moz-user-select: none; /* Firefox 2+ */
    -ms-user-select: none; /* IE 10+ */
    user-select: none; /* Standard syntax */
    -webkit-touch-callout: none;/* Safari 3.1+ */
    pointer-events: none;
}
#main-section:after {
    content:'';
    background-position: top right;
    background-repeat: no-repeat;
    position: relative;
    right: 0;
    top:0;
    z-index: 3;
    width: 100%;
    max-width: 45%;
    height: 100%;
    background-size: cover;
}
#main-section{
    background-color: #f1f1f1;
    min-height: 700px;
    height: 100vh;
    display: flex;
    align-items: flex-end;
}
#main-section .about-row_left__inner{
    padding-bottom: 30px;
    position: relative;
    z-index: 3;
}
.h1, .h2, .h3, .h4, .h5,
h1, h2, h3, h4, h5{
    font-family: "Roboto", sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    color: #000000;
}
h1, .h1 {
    font-size: 90px;
    line-height: 115px;
    margin-bottom: -13px;
}
h1 ~ h2 {
    font-size: 48px;
    line-height: 1;
    margin: 0;
    margin-bottom: 10px;
    text-align: left;
}
h2, .h2{
    font-size: 85px;
    line-height: 112px;
    text-align: center;
}
h3{
    font-size: 36px;
    line-height: 42px;
}
p{
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    color:#000000;
}
textarea{
    resize: none;
}
.grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 60px 5%;
    margin-bottom: 100px;
    margin-left: 5%;
}
.row{
    display: flex;
    flex-wrap: wrap;
}
.section{
    overflow: hidden;
    /*padding-left: 20px;*/
    /*padding-right: 20px;*/
    max-width: 1920px;
    margin: auto;
}
.black-bg{
    background-color: #000;
    cursor: url("/web/img/yellow-cursor.svg")  12 12,auto;
}
.black-bg .h2{
    color: #fff;
}
.yellow-bg{
    background-color: #FFEE51;
}
.white-bg{
    background-color: #FFF;
}
#about{
    margin-top: -100px;
}
.about-row_left {
    width: 55%;
}
.services-row_left__inner,
.about-row_left__inner {
    padding-top: 125px;
    padding-bottom: 125px;
    width: 585px;
    margin-left: auto;
    margin-right: 0;
    padding-right: 10px;
    max-width: 80%;
    overflow: hidden;
}
.about-row_right {

    width: 45%;
    padding-top: 125px;
}
#about .about-row_right {
    padding-top: 15em;
}
#about .about-row_left {
    padding-top: 6em;
}
.about-row_right .h2{
    margin-bottom: 0;
    margin-top: -7px;
    line-height: 1;
    margin-left: 10%;
    text-align: left;
}
.services-row_left{
    width: 50%;
    background-color: #FFEE51;
}
.services-row_right{
    width: 50%;
    background-color: #fff;
}
.services-row_left__inner{
    padding-top: 100px;
    padding-right: 40px;
}
.services-row_right__inner{
    padding-top: 100px;
    margin-left: 10%;
    width: 500px;
    max-width: 80%;
}
.services-row_left h2{
    margin-bottom: 130px;
    line-height: 1;
    margin-top: 15px;
    text-align: left;
}
#work .container-fluid{
    max-width: 1500px;
    margin: auto;
    width: 90%;
}
#contact-form .row {
    margin-right: -5px;
    margin-left: -5px;
}

.form-control{
    width: 560px;
    height: 50px;
    max-width: 100%;
    background: #F1F1F1;
    font-size: 18px;
    line-height: 21px;
    color: #000000;
    border: none;
    border-radius: 0;
    box-shadow: none;
}
.form-group {
    margin-bottom: 25px;
    text-align: center;
}
.button{
    width: 200px;
    height: 50px;
    background: #FFEE51;
    font-weight: bold;
    font-size: 18px;
    line-height: 21px;
    text-transform: uppercase;
    color: #000000;
    margin: auto;
    text-align: center;
    display: block;
    border: none;
}
input::-moz-placeholder{
    font-size: 18px;
    color: #000;
    text-align: center;
}
input:-moz-placeholder{
    font-size: 18px;
    color: #000;
    text-align: center;
}
input:-ms-input-placeholder{
    font-size: 18px;
    color: #000;
    text-align: center;
}
input::-webkit-input-placeholder{
    font-size: 18px;
    color: #000;
    text-align: center;
}
::placeholder{
    font-size: 18px;
    color: #000;
    text-align: center;
}
.grid-item{
    position: relative;
    overflow: hidden;
}
.grid-item:hover .work-img{
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}
.work-img{
    -webkit-transition: .6s ease;
    transition: .6s ease;
    height: 100%;
    width: 100%;
}
ul.contacts{
    list-style: none;
    margin-left: 10%;
    margin-top: 40px;
}
ul.contacts li{
    margin-bottom: 40px;
}
p.terms{
    font-size: 12px;
    line-height: 14px;
}
.help-block{
    display: none;
}
.has-error .form-control:focus,
.form-control:invalid,
.form-control:invalid:not(:placeholder-shown),
.has-error .form-control{
    border: 2px solid #000;
    box-shadow: none;
    box-sizing: border-box;
}
.has-success .form-control:focus,
.has-success .form-control {
    border: none;
    -webkit-box-shadow:none;
    box-shadow:none;
    background: #F1F1F1;
}
.mail-btn {
    position:relative;
    top:35%;
    padding:0.5rem 1rem;
    border:2px solid transparent;
    outline:none;
    -webkit-appearance: none;
    font-size:2rem;
    text-decoration:none;
    text-transform:uppercase;
    letter-spacing:0.5rem;
    text-indent:0.5rem;
    cursor:pointer;
    transition:
            color 1.5s .5s,
            border 3s 1s;

}
.mail-btn:before,
.mail-btn:after {
    content:'';
    position:absolute;
    opacity:0;
    backface-visibility:visible;
    transform-style:preserve-3d;
    perspective:400px;
    transform-origin:50% -50%;
    transform:rotateX(360deg) rotateY(0) translateX(-50%) translateY(0) scale(0.2);
    transition:all 0.5s;
}
.mail-btn:before {
    top:5px;
    left:50%;
    height:3rem;
    background:#FFEE51;
    border-top:2rem solid #fff;
    border-right:3rem solid transparent;
    border-left:3rem solid transparent;
}
.mail-btn:after {
    top:0;
    left:50%;
    border-top:2rem solid #FFEE51;
    border-right:3rem solid transparent;
    border-left:3rem solid transparent;
}
.mail-btn:hover {
    color:rgba(255,255,255,0);
    border:2px solid rgba(255,255,255,0);
    background: transparent;
    transition:
            color .25s,
            border .25s;
}
.mail-btn:hover:before,
.mail-btn:hover:after {
    opacity:1;
    transform:rotateX(0) rotateY(-10deg) translateX(-50%) translateY(0) scale(1);
}
.fly {
    color:rgba(255,255,255,0);
    border:2px solid rgba(255,255,255,0);
    animation:sended 4s 0.8s forwards;
}
@keyframes sended {
    0% {
        height:2rem;
        width:3.5rem;
        border-top:0;
        border-right:0;
        border-bottom:10px solid #FFEE51;
        border-left:10px solid #FFEE51;;
        opacity:0;
        transform:rotate(-45deg) translateX(300%) translateY(-500%);
    }
    5% {
        height:2rem;
        width:3.5rem;
        border-top:0;
        border-right:0;
        border-bottom:10px solid white;
        border-left:10px solid white;
        opacity:1;
        transform:rotate(-45deg) translateX(0) translateY(0);
    }
    78% {
        height:2rem;
        width:3.5rem;
        border-top:0;
        border-right:0;
        border-bottom:10px solid white;
        border-left:10px solid white;
        opacity:1;
        transform:rotate(-45deg) translateX(0) translateY(0);
    }
    79% {
        height:2rem;
        width:3.5rem;
        border-top:0;
        border-right:0;
        border-bottom:10px solid white;
        border-left:10px solid white;
        opacity:0;
        transform:rotate(-45deg) translateX(0) translateY(0);
    }
    80% {
        height:auto;
        width:auto;
        color:rgba(255,255,255,0);
        border:2px solid rgba(255,255,255,0);
        opacity:0;
        transform:rotate(0) translateX(0) translateY(0);
    }
    100% {
        height:auto;
        width:auto;
        color:rgba(255,255,255,1);
        border:2px solid rgba(255,255,255,0.5);
        opacity:1;
        transform:rotate(0) translateX(0) translateY(0);
    }
}
.fly:before,
.fly:after {animation:flyout .6s forwards;}
@keyframes flyout {
    0% {
        opacity:1;
        transform:rotateX(0) rotateZ(0) translateX(-50%) translateY(0) scale(1);
    }
    33% {
        opacity:0.66;
        transform:rotateX(0) rotateZ(-5deg) translateX(-100%) translateY(0) scale(1);
    }
    100% {
        opacity:0;
        transform:rotateX(0) rotateZ(0) translateX(1000%) translateY(0) scale(1);
    }
}
.alert-info {
    color: #000;
    background-color: rgba(255,238,81,.8);
    border-color: rgb(255,238,81);
    position: absolute;
    width: 500px;
    height: max-content;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 9;
    text-align: center;
    font-weight: bold;
    font-size: 1.5em;
}
@media(max-width:1366px) {
    #main-section {
        /*min-height: 700px;*/
    }
    h2, .h2 {
        font-size: 80px;
    }
}
@media(max-width:1125px) {
    h1, .h1 {
        font-size: 70px;
        line-height: 90px;
        margin-bottom: 0;
    }
    h1 ~ h2 {
        font-size: 40px;
    }
    h2, .h2 {
        font-size: 65px;
    }
}
@media(max-width:991px) {
    .col-md-6 {
        width: 100%;
    }
}
@media(max-width:767px) {
    .navbar-brand > img {
        max-width: 100px!important;
    }
    .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus,
    .navbar-inverse .navbar-toggle {
        border-color: transparent;
        background-color: transparent;
        margin-right: 0;
    }
    .navbar-nav {
        margin: 0px -15px;
        background: #f1f1f1;
    }
    #main-section:after {
        content: '';
        position: absolute;
        right: 0;
        top: 80px;
        z-index: 3;
        width: 100%;
        max-width: 90%;
        height: 50%;
        background-size: contain;
    }
    .services-row_left__inner, .about-row_left__inner{
        margin-right: auto;
    }
    .row{
        flex-direction: column-reverse;
    }
    #services .row{
        flex-direction: column;
    }
    h1, .h1 {
        font-size: 4em;
        line-height: 130%;
    }
    h2, .h2 {
        font-size: 3.5em;
    }
    #about {
        margin-top: 0;
    }

    #about .about-row_left {
        padding-top:0;
    }
    #about .about-row_right {
        padding-top: 7em;
    }
    .about-row_right{
        padding-top: 5em;
    }
    .about-row_right .h2 {
        margin-bottom: -8px;
        margin-top: 0;
        line-height: 1;
        margin-left: 0;
        text-align: center;
    }

    .about-row_left,
    .services-row_left,
    .services-row_right,
    .about-row_right {
        width: 100%;
    }
    .services-row_left__inner, .about-row_left__inner {
        padding-top: 5em;
        padding-bottom: 5em;
    }
    .services-row_left h2 {
        margin-bottom: 40px;
        text-align: center;
    }
    .grid {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 20px;
        margin-bottom: 60px;
        margin-left: 0;
    }
}